Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#52686 - [xfce4-pulseaudio-plugin] No Jack Support

Attached to Project: Arch Linux
Opened by Turbo B (Turbo) - Monday, 23 January 2017, 13:14 GMT
Last edited by Jan de Groot (JGC) - Tuesday, 24 January 2017, 09:59 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Jan de Groot (JGC)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

hi,

It is not a bug, but take a little time to hear me, please.

Xfce4-pulseaudio-plugin is eye-candy but i can not use it because it's not working with jack (and i only use jack no puseaudio). thats why my preference goes to xfce-mixer (former version), but i'm afraid it is not existing anymore ...!

This task depends upon

Closed by  Jan de Groot (JGC)
Tuesday, 24 January 2017, 09:59 GMT
Reason for closing:  Fixed
Comment by Jan de Groot (JGC) - Monday, 23 January 2017, 13:31 GMT
xfce4-mixer will not come back as it depends on GStreamer 0.10. I'm sorry, you'll have to look for a different mixer in your case.
Comment by Doug Newgard (Scimmia) - Monday, 23 January 2017, 14:39 GMT
The real problem here is that this should not "replace" xfce4-mixer. It is not the same thing, and this precludes xfce4-mixer from being in the AUR
Comment by Jan de Groot (JGC) - Monday, 23 January 2017, 15:06 GMT
The whole point of deleting insecure unmaintained software is that people won't install it anymore. Moving GStreamer 0.10 and friends to AUR where people still install this crap using Yaourt or any other AUR wrapper makes no sense.

There's nothing that keeps people from renaming xfce4-mixer in AUR. Intention of the replaces= line in xfce4-pulseaudio-plugin is to get rid of the mixer package.
Comment by Doug Newgard (Scimmia) - Monday, 23 January 2017, 15:14 GMT
Replaces is still wrong. That's for when the package name changes and it's the same software. That is not the case here and it should not be represented as such.

Loading...